/* hide emergency/alert banner for Karriere pages */
#emergency, #alert {
	display: none !important;
}

/* Position Headerbild Startseite */
#main-content {
	padding-top: 110px !important;
}
/* Single Layout */
@media (max-width: 440px) {
	#main-content {
		padding-top: 65px !important;
	}
}
.content-image-right {
	float: left !important;
}

/* Ausblenden "Störungsblock im linken Menü" */
.mm-incidents {
	display: none !important;
}

/* Karriere Kachel Seiten "Produkte" */
.karriere-kachel-vielfalt {
	padding: 20px;
	background-color: #ffa300;
	color: #00158c;
}
.karriere-kachel-content-vielfalt {
	font-size: 16px;
	line-height: 22px;
	display: flex;
	flex-direction: column;
	text-align: center;
	box-sizing: border-box;
	align-items: center;
}
.karriere-kachel-text-vielfalt {
	margin: 0;
	margin-top: 1rem;
	text-align: justify;
	hyphens: auto;
	word-spacing: -1.0px;
}
.karriere-kachel-text-vielfalt a {
	display: block;
	color: #23308e;
	text-align: left;
	line-height: 1.4;
	font-size: 16px;
	font-weight: bold;
}
.karriere-kachel-icon-vielfalt {
	float: left;
	font-size: 60px;
	color: white;
	text-align: center;
	vertical-align: middle;
	line-height: 70px !important;
}
.fa-rotate-by {
	--fa-rotate-angle: -45deg;
}
.karriere-kachel-headline-vielfalt {
	font-size: 22px;
	line-height: 1.2;
	padding-bottom: 15px;
	hyphens: auto;
	margin: 0;
	padding-left: 0;
	word-wrap: break-word;
	font-weight: normal;
	color: #23308e;
	height: 30px;
}
.karriere-kachel-hr {
	border: 1px solid white;
}
.karriere-kachel-hr::before {
  content: "";
  display: block;
  width: 100%;
  height: 0px;
}

/* Double Layout */
@media (min-width: 440px) and (max-width: 738px) {
	.karriere-kachel-container {
		row-gap: 1rem;
		column-gap: 1rem;
		grid-template-columns: repeat(2,1fr);
	}
}

/* Single Layout */
@media (max-width: 440px) {
	.karriere-kachel-container {
		grid-template-columns: repeat(1,1fr);
	}
	.karriere-kachel:last-child {
		margin-bottom: 30px;
	}
	.one_col_wrapper {
		min-height: 200px;
		margin-bottom: 40px;
	}
}
